[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONString.JSONType

native JSON data type

## Declaration

Source position: fpjson.pp line 396

`public class function TJSONString.JSONType: TJSONtype; override;`

## Function result

Always jtString

## Description

JSONType is overridden by TJSONString to return jtString.

## See also

TJSONData.JSONType |  | The native JSON data type represented by this object